@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

@font-face {
    font-family: 'ONE-Mobile-Title';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Title.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root {
  --max-width:1300px;
  --main-color:#00507d;
  --sub-color:#3f95bb;
  --title-font:'ONE-Mobile-Title';
}

/* Layout */


/* 전체 페이지 스크롤바 스타일 */
::-webkit-scrollbar {width: 6px; /* 스크롤바의 너비 */}

/* 스크롤바 트랙 (배경) */
::-webkit-scrollbar-track {background: #f1f1f1; /* 트랙 배경색 */border-radius: 10px;}

/* 스크롤바 핸들 (움직이는 부분) */
::-webkit-scrollbar-thumb {background: #888; /* 스크롤바 색상 */border-radius: 10px;}

/* 마우스 호버 시 스크롤바 색상 변경 */
::-webkit-scrollbar-thumb:hover {background: #555;}


.no-scroll {overflow:hidden;}
#viewport {min-height:100%; background:#fff;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;}
#header.fixed_on {background:#ffffff}

#header .logo h1 {width:100%;margin:0;padding:0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;}
#header .logo h1 img {width:auto;max-height:50px}

#header .logo h1 img.active_logo {display:none;}
#header .logo h1 img.normal_logo {display:block;}
#header.fixed_on .logo h1 img.active_logo  {display:block;}
#header.fixed_on .logo h1 img.normal_logo  {display:none;}

#header .logo .m_toggle_btn {position:absolute;top:0;bottom:0;width:40px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo .m_toggle_btn:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#000000}

#header .logo #toggle_left:before {content:'\e902';width:30px;height:30px;font-size:30px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}
#header .logo #h_tel {right:45px}
#header .logo #h_tel:before {content:'\e90f';top:-2px;width:22px;height:22px;font-size:22px}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {background:#484849; padding:60px 0;}
#footer .f_inner {position:relative;padding:15px 15px 20px;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#00507d;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;position:relative;margin-left:10px;padding-left:10px;}
#footer .fnb ul li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#ccc}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .fnb ul li:first-child:before {display:none;}
#footer .fnb ul li a {display:inline-block;line-height:24px;font-size:12px;color:#bbbbbb;text-align:center;letter-spacing:-.03em;}
#footer .fnb ul li:first-child a:before {display:none}

#footer .finfo {font-size:0;text-align:center}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#777777}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative; margin-top:200px;}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#00507d;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#00507d}

#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;background:#ffffff;border-bottom:3px solid #00507d;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#00507d}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#00507d}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#00507d}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc, .contents_wrap .sub_location, .contents_wrap .sub_page_title {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:20px;line-height:20px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo .m_toggle_btn,
	.shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc, .contents_wrap .sub_location, .contents_wrap .sub_page_title {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:var(--max-width) !important}
	.gnb_p > .inner, .shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner,
 	.contents_wrap .sub_page_title, .contents_wrap.mypage {margin:0 auto; max-width:var(--max-width);}

	/* mypage  서브 네비게이션 넓이값 */
	#container {padding-top:0;}
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;transition:background-color .2s ease-out;}
	#header .header_cont {position:relative; display:flex; align-items:center; justify-content:space-between; padding:0 70px;}
	#header.fixed_on.lnb_on:before {display:none;}
	#header .logo {position:relative; z-index:1000;}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:100px;}
	#header .logo h1 span img {max-height:none;}

	.lnb_p {display:none; margin:0 auto;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;position:relative;z-index:1000;min-width:100px;padding:0 20px;}
	.lnb_p .dep1 > li > a {display:table;width:100%;}
	.lnb_p .dep1 > li > a > span {display:table-cell;height:100px;padding:0 10px;font-size:0;text-align:center;vertical-align:middle;}
	.lnb_p .dep1 > li > a > span > span {display:inline-block;position:relative;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em;}
	.lnb_p .dep1 > li.on > a > span > span,
	.lnb_p .dep1 > li:hover > a > span > span {color:#00507d}
	.lnb_p .dep1 > li.on > a > span > span:before,
	.lnb_p .dep1 > li:hover > a > span > span:before {content:'';position:absolute;bottom:-6px;right:-1px;left:-1px;height:2px;background:#00507d;}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;left:0;min-width:100%;opacity:0;transition:opacity .1s ease-in-out;}
	.lnb_p .dep1:hover > li > div {visibility:visible;opacity:1;transition:opacity .4s .1s ease-in-out;}
	.lnb_p .dep2 {box-sizing:border-box;display:block;padding:0 0 70px;font-size:0}
	.lnb_p .dep2 > li {margin-top:10px}
	.lnb_p .dep2 > li:first-child {margin-top:0;}
	.lnb_p .dep2 > li > a {font-size:14px;font-weight:bold;color:#aaaaaa;text-align:center;line-height:20px;letter-spacing:-.03em;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#00507d}
	.lnb_p .lnb_p_bg {position:absolute;top:0;right:0;left:50%;opacity:0;transition:opacity .2s ease-in-out, height .3s ease-in-out;}
	#header.fixed_on .lnb_p .lnb_p_bg {opacity:1 !important;}

	.gnb_p {position:absolute;top:50%;right:60px;z-index:1000;height:20px;margin-top:-10px;font-size:0;text-align:right; display:none;}
	.gnb_p.search_use {right:105px;}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;vertical-align:middle;}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle;}
	.gnb_p .gnb_list li {display:inline-block;position:relative;margin-left:25px;padding-left:25px;}
	.gnb_p .gnb_list li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#555555;opacity:0.3}
	.gnb_p .gnb_list li a {display:inline-block;padding:0 5px;font-size:14px;font-weight:bold;color:#555555;line-height:20px;letter-spacing:-.03em;}
	.gnb_p .gnb_list li a:hover {color:#00507d}
	.gnb_p .gnb_list li:first-child {margin-left:0;padding-left:0;}
	.gnb_p .gnb_list li:first-child:before {display:none}
	.gnb_p .gnb_etc_list {display:inline-block;position:relative;vertical-align:middle;}
	.gnb_p .gnb_etc_list .btn_gnb_etc {position:relative;width:30px;height:20px;margin-left:20px;border:none;background:none;font-size:0;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span {display:inline-block;position:relative;width:5px;height:5px;border-radius:50%;background:#555555;vertical-align:middle;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span:before {content:'';position:absolute;top:0;left:-8px;width:5px;height:5px;border-radius:50%;background:#555555;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span:after {content:'';position:absolute;top:0;right:-8px;width:5px;height:5px;border-radius:50%;background:#555555;}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span {background:#00507d}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:before {background:#00507d}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:after {background:#00507d}
	.gnb_p .gnb_etc_list > ul {box-sizing:border-box;display:none;position:absolute;top:40px;left:50%;width:110px;margin:0 0 0 -45px;padding:10px 15px;border:1px solid #dedede;background:#ffffff;white-space:nowrap;}
	.gnb_p .gnb_etc_list > ul > li {margin:6px 0 0;padding:0;list-style-type:none;}
	.gnb_p .gnb_etc_list > ul > li:first-child {margin-top:0;}
	.gnb_p .gnb_etc_list > ul > li a {display:block;font-size:14px;font-weight:bold;color:#aaaaaa;text-align:center;line-height:20px;letter-spacing:-.03em;}
	.gnb_p .gnb_etc_list > ul > li a:hover {color:#00507d}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span {background:#00507d}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span:before {background:#00507d}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span:after {background:#00507d}
	.gnb_p .gnb_etc_list.on > ul {display:block;}

	.header_form {position:absolute;top:50%;right:60px;z-index:1000;height:30px;margin-top:-15px;}
	.header_form .btn_header_form {width:30px;height:30px;background:none;border:none;font-size:0;}
	.header_form .btn_header_form:before {content:'\e901';font-family:'icomoon';font-size:20px;font-weight:bold;color:#555555;}
	.header_form .btn_header_form:hover:before {color:#00507d}
	.header_form .search_p {box-sizing:border-box;display:none;position:absolute;top:45px;right:0;width:250px;height:40px;margin:auto 0;border:1px solid #ccc;background:#fff}
	.header_form .search_p fieldset {position:relative;margin:0;padding:0 40px 0 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block;}
	.header_form .search_p span input {width:100%;height:38px;margin:0;padding:0 10px;border:none;background:transparent;color:#666;box-sizing:border-box}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:38px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#666}
	.header_form.on .btn_header_form:before {color:#00507d}
	.header_form.on .search_p {display:block;}

	#footer .f_inner {padding:40px 0;}
	#footer .f_logo {text-align:center;}
	#footer .f_logo img {vertical-align:top;}

	#footer .fnb {margin-top:25px;}

	/* sub page */
	.shgroup > .shgroup_pc {position:relative; display:none;}
	.shgroup > .shgroup_pc .sub_top_bg {overflow:hidden;position:relative;}
	.shgroup > .shgroup_pc .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:auto;}
	.shgroup > .shgroup_pc .sub_top_bg img {visibility:hidden;max-width:none;vertical-align:top}
	.shgroup > .shgroup_pc .sub_top_text_wrap {position:absolute;top:0;right:0;left:0;bottom:0;z-index:10;}
	.shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner {display:table;height:100%;margin:0 auto;}
	.shgroup > .shgroup_pc .sub_top_text_wrap .top_text_cell {display:table-cell;height:100%;text-align:center;vertical-align:middle;}
	.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title {margin:0;padding:0;font-size:26px;font-weight:bold;color:#444;line-height:30px;letter-spacing:-.06em;}
	.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_text {margin:0;padding:0;}

	#sub_view #container .contents_wrap {padding:20px 0 80px}
	#sub_view #container .contents_wrap.mypage .snb_wrap {overflow:hidden;margin-bottom:5px;}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:visible;}
	#sub_view #container .contents_wrap.mypage .snb > div ul {display:block;min-width:auto;margin:0 -5px;padding:0;background:none;border:none;white-space:normal;}
	#sub_view #container .contents_wrap.mypage .snb > div ul:after {content:'';display:block;clear:both;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li {box-sizing:border-box;display:block;float:left;width:25%;padding:0 5px 10px;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:nth-child(4n+1) {clear:both;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;background:#ffffff;border:1px solid #dedede;font-size:14px;font-weight:bold;color:#666666;text-align:center;letter-spacing:-.03em;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a {border-color:#666666;color:#666666;}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}

	.contents_wrap .sub_location {max-width:1670px; margin:0 auto; text-align:right; padding-bottom:100px;}
	.contents_wrap .sub_location > span {display:inline-block;margin-left:11px; font-size:15px;color:#9d9d9d;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	.contents_wrap .sub_location > span:first-child {margin-left:0}

	.contents_wrap .sub_location .loc_arrow {position:relative;top:1px;font-family:'Gulim', '굴림';opacity:.5;}
	.contents_wrap .sub_location .loc_bold {color:#222}
	.contents_wrap .sub_page_title {display:none; margin:55px auto 60px;padding:0;font-size:32px;color:#000000;line-height:1.2em;letter-spacing:-.05em;}
}

@media all and (min-width:1024px) and (max-width:1299px) {
	#header .logo {left:20px;}
	.lnb_p .dep1 > li {min-width:80px;padding:0 10px;}
	.lnb_p .dep1 > li > a > span > span {font-size:15px;}
	.gnb_p {right:20px;}
	.gnb_p.search_use {right:60px;}
	.gnb_p .gnb_list li {margin-left:7px;padding-left:7px;}
	.gnb_p .gnb_list li a {font-size:13px;}
	.gnb_p .gnb_etc_list .btn_gnb_etc {margin-left:10px;}
	.header_form {right:20px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport.app_view #container {padding-top:0}

	.viewport_side > h1 {position:relative;height:50px;margin:0;padding:0 15px;font-size:13px;}
	.viewport_side > h1:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#dedede;}
	.viewport_side > h1 span {display:table;table-layout:fixed;}
	.viewport_side > h1 a {display:table-cell;height:50px;vertical-align:middle;}
	.viewport_side > h1 a img {max-height:50px;vertical-align:top;}

	.side_menu {padding-top:5px;}
	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:12px;height:2px;margin-top:-1px;background:#aaa;}
	.side_menu [role=toggle] > a:after {content:'';position:absolute;top:50%;right:20px;width:2px;height:12px;margin-top:-6px;background:#aaa;}
	.side_menu [role=toggle].active > a:after {display:none;}
	.side_menu .dep1 > li > a {display:block;position:relative;line-height:40px;padding:0 35px 0 15px;font-size:14px;font-weight:bold;color:#000;letter-spacing:-.03em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep1 > li > div {display:none;padding:0 15px;}
	.side_menu .dep2 {padding:12px 15px;background:#f7f7f7;}
	.side_menu .dep2 > li {margin-top:5px;}
	.side_menu .dep2 > li:first-child {margin-top:0;}
	.side_menu .dep2 > li > a {display:block;position:relative;line-height:20px;padding:0 0 0 10px;font-size:13px;color:#aaa;letter-spacing:-.03em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 > li > a:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#aaa;}
	.side_menu .dep1 > li.active > div {display:block}

	.m_gnb {overflow:hidden;margin-top:15px;padding:0 15px;}
	.m_gnb > ul {margin:0 -3px;padding:0;}
	.m_gnb > ul:after {content:'';display:block;clear:both;}
	.m_gnb > ul > li {box-sizing:border-box;float:left;width:25%;margin:0;padding:3px;list-style-type:none;}
	.m_gnb > ul > li:nth-child(4n+1) {clear:both;}
	.m_gnb > ul > li > a {display:block;padding:7px 2px;border:1px solid #c4c4c4;border-radius:3px;background:#fff;font-size:13px;color:#555;text-align:center;line-height:16px;letter-spacing:-.03em;}
	.m_gnb.lan_kr > ul > li {width:50%;}
	.m_gnb.lan_kr > ul > li:nth-child(2n+1) {clear:both;}
	.m_gnb.lan_kr > ul > li:nth-child(4n+1) {clear:none;}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {display:none;overflow-y:auto;position:absolute;top:0;width:100%;height:100%;background:#ffffff;z-index:9999;}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #left_side {display:block;}
	#viewport.right-open #right_side {display:block;}
	#viewport .btn_close_side {display:none;position:absolute;top:0;right:0;z-index:9998;width:50px;height:50px;margin:0;padding:0;border:none;background:none;font-size:0;}
	#viewport .btn_close_side:before {content:'\e918';font-family:'icomoon';font-size:32px;color:#000000}
	#viewport.left-open .btn_close_side,
	#viewport.right-open .btn_close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport .btn_close_side {display:none}
}

/* 언어 변경 버튼 */
#header .lan_change {}
#header .lan_change .lang {position:relative;}
#header .lan_change .lang > a {display:flex; align-items:center; gap:3px;}
#header .lan_change .lang > a > i {font-size:25px; color:#f1f1f1; font-weight:100;}
#header .lan_change .lang .depth {display:none;}
.depth {position: absolute;top: 130%;left: -20px;width:75px;background: white;border: 1px solid #ddd;border-radius: 5px;display: none; /* 초기에는 숨김 */box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);}
.depth ul {list-style: none;margin: 0;padding: 0;}
.depth ul li {text-align: center;padding:15px 20px;}
.depth ul li a {display: block;text-decoration: none;color: #333; font-size:14px;}
.depth ul li:hover {background: #f0f0f0;}
.depth ul li:hover a {text-decoration:underline;}


#header.fixed_on .lan_change .lang > a > i {color:#888;}

/* 네비 버튼 */
#header .nav_btn {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}
#header .nav_btn > button {background:none; padding:0; margin:0; border:none;}
#header .nav_btn > button .line {border:1px solid #fff; width:60px; height:60px; cursor:pointer;  display:flex; align-items:center; flex-direction:column; justify-content:center; text-align:center; border-radius:50%; transition:all .5s;}
#header .nav_btn > button .line .line_01 {display:block; width:22px; height:2px; background:#fff; transition:all .5s;}
#header .nav_btn > button .line .line_02 {display:block; width:22px; height:2px; background:#fff; margin-top:7px; transition:all .5s;}

#header.fixed_on .nav_btn > button .line {border:1px #b6b6b6 solid;}
#header.fixed_on .nav_btn > button .line .line_01,
#header.fixed_on .nav_btn > button .line .line_02 {background:#222;}


#sub_view #header {background:#fff; transition:all .3s;}
#sub_view #header .logo h1 img.active_logo {display:block;}
#sub_view #header .logo h1 img.normal_logo {display:none;}
#sub_view #header .nav_btn > button .line {border:1px #b6b6b6 solid;}
#sub_view #header .nav_btn > button .line .line_01,
#sub_view #header .nav_btn > button .line .line_02 {background:#222;}
#sub_view #header .lan_change .lang > a > i {color:#888;}

#header .nav_btn > button:hover .line {border:1px #005689 solid; background-color:#005689;}
#header .nav_btn > button:hover .line .line_01,
#header .nav_btn > button:hover .line .line_02 {background:#fff !important;}


#header > .sub-nav {display:block; border-top:1px #e7e7e7 solid; border-bottom:1px #e7e7e7 solid;}
#header > .sub-nav .sub-nav-inner {display:flex; gap:70px; width:100%; align-items:center; justify-content:center; transition:all .3s;}
#header > .sub-nav .sub-nav-inner > a {position:relative; display:block; font-size:22px; color:#222; font-weight:600; padding:34px 0; transition:.3s ease;}
#header > .sub-nav .sub-nav-inner > a::before {position: absolute; left:50%; bottom:0; width:0%; height:3px; background-color:#222; content:""; transition:all .3s;}
#header > .sub-nav .sub-nav-inner > a:hover {color:#222;}
#header > .sub-nav .sub-nav-inner > a:hover::before {left:0%; width:100%;}
#header > .sub-nav .sub-nav-inner > a.active {color:#222; font-weight:600; opacity:1}
#header > .sub-nav .sub-nav-inner > a.active::before {left:0%; width:100%;}

/* 서브페이지 헤더 스크롤 애니메이션 */
#sub_view.scrollDown #header {top:-101px;}
#sub_view.scrollDown #header {background:#eaeaea;}

/* 전체메뉴 */
#sitemap * {margin:0; padding:0; box-sizing:border-box;}
#sitemap {position:fixed; top:0; left:0; width:100%; z-index:99999; opacity:0; visibility:hidden; transition:all .7s;}
#sitemap.active {visibility:visible; opacity:1;}
#sitemap .inner {position:relative; background-color:#fff; height:100dvh; overflow-y:auto; background-image:url(/img_up/shop_pds/appkorea133/etc/lt_bg.png); background-size:100% 100%; overflow:hidden;}
#sitemap .inner .sitemap-header {max-width:1320px; margin:0 auto; padding:40px 0 110px 0;}
#sitemap .inner .sitemap-header .btn-layout {display:flex; align-items:center; justify-content:flex-end; gap:20px;}
#sitemap .inner .sitemap-header .btn-layout > a > i {color:#fff; width:50px; height:50px; border-radius:50%; border:1px solid #fff; font-size:30px; display:flex; justify-content:center; align-items:center; transition:all .5s;}
#sitemap .inner .sitemap-header .btn-layout > a:hover > i {background:rgb(255 255 255 / 15%);}
#sitemap .inner .sitemap-header .btn-layout .close-btn {font-size:0; background:none; border:none;}
#sitemap .inner .sitemap-header .btn-layout .close-btn > i {font-size:37px; color:#fff;}

#sitemap .inner .sitemap-nav {position:absolute; max-width:1320px; margin:0 auto; display:flex; flex-wrap:wrap; row-gap:40px; left:50%; top:50%; transform:translate(-50%, -50%); width:100%;}
#sitemap .inner .sitemap-nav .nav-item {position:relative; width:17%; margin:0 4%;}
#sitemap .inner .sitemap-nav .nav-item:nth-child(1)::after,
#sitemap .inner .sitemap-nav .nav-item:nth-child(5)::after {content:""; position:absolute; top:58px; width:150vw; background:#fff; height:1px; left:-50vw; opacity:0.2;}
#sitemap .inner .sitemap-nav .nav-item .nav-subject {position:relative; color:#fff; font-size:32px; font-weight:100; font-family:var(--title-font); display:block; padding-bottom:24px;}
#sitemap .inner .sitemap-nav .nav-item .nav-subject::after {transition:visibility 0.3s cubic-bezier(0.33, 1, 0.68, 1), width 0.3s cubic-bezier(0.33, 1, 0.68, 1); width:0; height:1px; background:#fff; content:""; position:absolute; left:0; bottom:0;}
#sitemap .inner .sitemap-nav .nav-item:hover .nav-subject::after {width:100%;}

#sitemap .inner .sitemap-nav .nav-item .nav-list > ul {list-style:none; padding:30px 0;}
#sitemap .inner .sitemap-nav .nav-item .nav-list > ul > li {margin-bottom:5px;}
#sitemap .inner .sitemap-nav .nav-item .nav-list > ul > li:last-child {margin-bottom:0;}
#sitemap .inner .sitemap-nav .nav-item .nav-list > ul > li > a {font-size:18px; opacity:0.7; font-weight:400; color:#fff;}
#sitemap .inner .sitemap-nav .nav-item .nav-list > ul > li.active > a {opacity:1;}
#sitemap .inner .sitemap-nav .nav-item .nav-list > ul > li > a:hover {opacity:1;}

/* footer */
#footer * {margin:0; padding:0; box-sizing:border-box;}
#footer .top_footer {padding:0 10px; padding-bottom:20px; display:flex; align-items:center; justify-content:space-between; max-width:1600px; margin:0 auto;}
#footer .top_footer .f_logo {width:200px; padding-right:50px; font-size:0;}
#footer .top_footer .f_logo > img {opacity:0.5;}
#footer .top_footer .fnb {position:relative; width:100%;}
#footer .top_footer .fnb .exteranlLink {position:absolute; right:0; top:0; display:flex; align-items:center; gap:20px;}
#footer .top_footer .fnb .exteranlLink > a {font-size:15px; color:#b5b5b6;}
#footer .top_footer .fnb .exteranlLink > a > i {margin-left:5px;}
#footer .top_footer .fnb > ul {display:flex; align-items:flex-end;}
#footer .top_footer .fnb > ul > li {padding:0 20px; position:relative;}
#footer .top_footer .fnb > ul > li + li:not(.out):before {content:''; width:3px; height:3px; background-color:#fff; position:absolute; left:-1.5px; top:50%; margin-top:-1.5px; border-radius:50%;}
#footer .top_footer .fnb > ul > li > a {font-size:15px; color:#b5b5b6;}
#footer .f_inner {max-width:1600px; margin:0 auto; padding:0 10px; padding-top:25px; border-top:1px solid #626262; position:relative; display:flex; align-items:center; justify-content:space-between;}
#footer .finfo > p {display:inline-block; padding-right:10px; font-size:14px; color:#8b8b8b;}
#footer .finfo > p span {font-size:14px; color:#8b8b8b; margin-right:3px;}
#footer .finfo .copyright {display:block; font-size:14px; color:#8b8b8b; margin-top:5px; text-align:left;}

/* 하단 서브네비 */
#sub_view #container .contents_wrap .footer_sub_nav {max-width:var(--max-width); margin:0 auto; padding-top:130px; text-align:right;}
#sub_view #container .contents_wrap .footer_sub_nav .footer_sub-nav-inner {display:inline-flex; flex-direction:column; border-top:1px solid #d0d0d0; list-style:none; margin:0; padding:0;}
#sub_view #container .contents_wrap .footer_sub_nav .footer_sub-nav-inner > li {width:300px;}
#sub_view #container .contents_wrap .footer_sub_nav .footer_sub-nav-inner > li > a {display:flex; justify-content:space-between; align-items:center; border-bottom:1px solid #d0d0d0; padding:17px 28px;}
#sub_view #container .contents_wrap .footer_sub_nav .footer_sub-nav-inner > li > a.active {display:none;}
#sub_view #container .contents_wrap .footer_sub_nav .footer_sub-nav-inner > li > a > span {font-size:18px; color:#000;}
#sub_view #container .contents_wrap .footer_sub_nav .footer_sub-nav-inner > li > a > i {font-size:25px;}

/* 협력사 바로가기 */
#footer .familySite {}
#footer .familySite select {display:inline-block;width: 212px;height: 50px;background-color: #363636; font-size: 14px;color: #e9e9e9;border: 0;line-height: 50px;padding-left: 20px;padding-right: 50px;box-sizing: border-box;position: relative;-webkit-appearance: none; background-image: url(/img_up/shop_pds/appkorea133/design/app_img/arrowtop.png); background-repeat: no-repeat; background-position: top 17px right 21px; cursor:pointer;}
#footer .familySite .btn {margin-left: 5px;width: 50px;height: 50px;background-color: #363636;font-size: 14px;color: #e9e9e9;border: 0;cursor: pointer;}

/* 모바일 */
@media all and (max-width:768px) {
#viewport #main_view #container {padding-top:0;}
#header .logo h1 img {max-height:25px;}
#header .nav_btn > button .line {width:30px; height:30px;}
#header .nav_btn > button .line .line_01 {width:14px; height:1px;}
#header .nav_btn > button .line .line_02 {width:14px; height:1px; margin-top:4px;}
#header .nav_btn {display:none;}
#header .logo .m_toggle_btn {left:50%; top:50%; transform:translate(-50% , -50%); bottom:unset; right:unset; margin:0; padding:0;}
#header .lan_change {position:absolute; right:15px; top:50%; transform:translateY(-50%);}
#header .lan_change .lang > a {gap:0;}
#header .lan_change .lang > a > i {font-size:16px;}
.depth {width:60px;}
.depth ul li {padding:10px 15px;}
.m_gnb {display:none;}
#header .logo .m_toggle_btn:before {color:#fff; font-size:20px !important; width:20px !important; height:20px !important; border:1px solid #fff; border-radius:50%; left:50%; top:50%; transform:translate(-50% , -50%); bottom:unset; right:unset; padding:5px;}
#header.fixed_on .logo .m_toggle_btn:before {border-color:#333; color:#333;}
.viewport_side > h1 a img {max-height:25px;}
#viewport .btn_close_side:before {font-size:25px; color:#666;}
.side_menu .dep1 > li > a {color:#333;}
.side_menu .dep2 > li > a {font-size:14px;}
.side_menu .dep2 > li {margin-top:7px;}
#header > .sub-nav {display:none;}
.shgroup {margin-top:0;}
#sub_view #header .logo .m_toggle_btn:before {color:#333; border-color:#333;}
#sub_view.scrollDown #header {top:0; background:#fff; border-bottom:1px solid #eee;}
.shgroup > a span {color:#fff;}
#sub_view #container .contents_wrap .footer_sub_nav {padding-top:40px; text-align:center;}
#sub_view #container .contents_wrap .footer_sub_nav .footer_sub-nav-inner > li > a > span {font-size:15px;}
#sub_view #container .contents_wrap .footer_sub_nav .footer_sub-nav-inner > li > a > i {font-size:15px;}
#footer .top_footer .fnb > ul {justify-content:center;}
#footer .finfo > p {font-size:12px;}
#footer .finfo > p span {font-size:12px;}
#footer .top_footer .fnb > ul > li {padding:0;}
#footer .fnb ul li {margin-left:20px;}
#footer .top_footer .fnb > ul > li > a {font-size:12px;}
#footer .top_footer .fnb > ul > li + li:not(.out):before {display:none;}
#footer .finfo .copyright {text-align:center; font-size:12px;}
#footer .f_inner {flex-direction:column; gap:30px;}
#footer {padding:20px 0;}
#footer .familySite select {height:30px; line-height:30px; background-position:top 7px right 21px; font-size:12px;}
#footer .familySite .btn {height:30px; line-height:30px; font-size:12px;}
#footer .top_footer .fnb .exteranlLink {position:relative; right:unset; top:unset; text-align:center; padding-top:30px; justify-content:center;}
#footer .top_footer .fnb .exteranlLink > a {font-size:12px;}

}
